# Function getSequenceTracker

- getSequenceTracker(connection, emitter, wormholeProgramId, commitment?): Promise<SequenceTracker>

- #### Parameters

  - ##### connection: Connection

  - ##### emitter: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### `Optional` commitment: Commitment

  #### Returns Promise<SequenceTracker>

  - Defined in utils/accounts/sequence.ts:19

Generated using TypeDoc